ompi/win/ Directory Reference.TH "ompi/win/ Directory Reference" 3 "7 Dec 2005" "Version 0.1.1" "OpenMPI" \" -*- nroff -*-
.ad l
.nh
.SH NAME
ompi/win/ Directory Reference \- 
.SS "Files"

.in +1c
.ti -1c
.RI "file \fBwin.c\fP"
.br
.ti -1c
.RI "file \fBwin.h\fP"
.br
.in -1c
